/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.postid-5284 button.single_add_to_cart_button.button.alt, .postid-5284 .quantity.buttons_added.form-normal, .product-small.col.has-hover.product.type-product.post-5284.status-publish.last.instock.product_cat-t-shirts.product_cat-t-shirts-women.has-post-thumbnail.sale.taxable.shipping-taxable.purchasable.product-type-simple .add-to-cart-button, .product-small.col.has-hover.product.type-product.post-5284.status-publish.instock.product_cat-t-shirts.product_cat-t-shirts-women.has-post-thumbnail.sale.taxable.shipping-taxable.purchasable.product-type-simple .add-to-cart-button {
    display: none !important;
}

ul.nav.header-nav.header-bottom-nav.nav-left.nav-line-bottom.nav-size-large.nav-spacing-medium {
    justify-content: center;
}

div#wide-nav .flex-col.hide-for-medium.flex-left {
    width: 100%;
}

div#top-bar .flex-col.hide-for-medium.flex-right {
    width: 40%;
}

span.uppercase.newsize {
    font-size: 20px;
}

.sliderBtn {
    display: block;
    margin: 0 auto;
    width: 70%;
}

.is-divider.divider.clearfix {
    display: block;
    margin: 30px auto;
}

/*Gravity forms*/

.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {
	color: #888888;
	font-weight: 400;
}

.gform_wrapper textarea.medium, .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	border-color: #6fc9c0;
}


input#gform_submit_button_2, input#gform_submit_button_1, button.button.woof_reset_search_form {
	font-size: 14px;
    background-color: #ebe9eb !important;
    border-width: 1px!important;
    border: 1px solid #ebe9eb !important;
    color: #888 !important;
    padding: .2em 2.5em !important;
    text-shadow: none;
    border-radius: 5px;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    text-align: center;
    float: right;
}

input#gform_submit_button_2:hover, input#gform_submit_button_1:hover, button.button.woof_reset_search_form:hover, button#place_order {
	background-color: #6fc9c0 !important;
    border-color: #6fc9c0 !important;
    color: #ffffff !important;
}

button#place_order:hover {
	color: #888 !important;
	background-color: #ebe9eb !important;
}

table.ui-datepicker-calendar {
    background-color: #fff !important;
    border: 1px solid #000 !important;
}

/*Filter*/

h4.widgettitle, .woof_container h4 {
    text-align: left !important;
    background-color: #6fc9c0 !important;
    color: #fff !important;
    height: 45px !important;
    line-height: 45px !important;
    padding-left: 10px !important;
    border: 1px solid #ffffff !important;
}

a.woof_front_toggle {
	padding-right: 5px;
}

.woof_container {
	padding-bottom: 0;
	margin-bottom: 0;
}

.woof_checkbox_instock_container.woof_container.woof_container_stock, .woof_text_search_container.woof_container.woof_container_woof_text {
    margin-top: 20px;
}

.woof .widget_price_filter .ui-slider .ui-slider-range, .woof .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #6fc9c0;
	border-color: #ffffff;
}

.woo_sc_view_table {
    /*table-layout: auto;
    width: 60%;
    float: right;*/
    margin-top: 20px;
}

.woo_sc_view_table th {
	font-size: 13px;
}

.et_pb_toggle_title:before {
	color: #ffffff !important;
}

.price_slider.ui-slider.ui-corner-all.ui-slider-horizontal.ui-widget.ui-widget-content {
	margin-top: 20px !important;
}

.price_slider.ui-slider.ui-corner-all.ui-slider-horizontal.ui-widget.ui-widget-content, .price_slider_amount {
    margin-bottom: 20px !important;    
}

.woocommerce-page.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class button.button {
	color: #888 !important;
}


/* Products */

.related.related-products-wrapper.product-section {
    border: none;
}

h3.product-section-title.container-width.product-section-title-related.pt-half.pb-half.uppercase {
    display: none;
}

.pswp__bg, .mfp-bg.mfp-ready {
    background-color: #fff !important;
}



/* Footer */

.widget .is-divider {
	background-color: transparent;
}

.fa, .fab, .fad, .fal, .far, .fas {
	/*margin-left: -20px;*/
}

.footer-2 span.widget-title {
	color: #6fc9c0;
}

.footer-2, .footer-2 .social-icons, .footer-2 ul li a {
	text-align: center;
	width: 100%;
}

.footer-2 .social-icons, .footer-2 ul li a {
    padding-top: 0;
    padding-bottom: 0;
}

div#text-673244738 p {
    margin-bottom: 5px !important;
}

.footer-secondary.pull-right {
    float: none;
    width: 100%;
    text-align: center;
    padding: 0px;
}

.footer-2 .widget a, .page-id-430 p, .page-id-430 td {
	font-weight: 100;
}


/* Accordian */

.accordion-title, .accordion-title.active {
    background-color: #6fc9c0;
    border: #6fc9c0;
    color: #ffffff !important;
}

/* Buttons */

.woocommerce_msrp a.button, a.primary, button.single_add_to_cart_button.button.alt, a.button-continue-shopping.button.primary.is-outline, a.checkout-button.button.alt.wc-forward, button#place_order {
	background-color: #ebe9eb !important;
	color: #333 !important;
	border-radius: 5px !important;
	border: 1px solid #ebe9eb !important;
}

.woocommerce_msrp a.button:hover, a.primary:hover, button.single_add_to_cart_button.button.alt:hover, a.button-continue-shopping.button.primary.is-outline:hover, a.checkout-button.button.alt.wc-forward:hover, button#place_order:hover {
	background-color: #6fc9c0 !important;
	color: #ffffff !important;
	border-radius: 5px !important;
	border: 1px solid #6fc9c0 !important;
}

/*.buynowBtn {
    background-color: #6fc9c0 !important;
    border: #6fc9c0 !important;
}*/

.social-icons i, .nav-small .nav>li>a, .nav.nav-small>li>a, .social-button, .social-icons .button.icon:not(.is-outline) {
	color: #333 !important;
}

.social-icons i:hover, .nav-small .nav>li>a:hover, .nav.nav-small>li>a:hover {
	color: #6fc9c0;
}

.icon-facebook:before, .icon-instagram:before {
    color: #fff !important;
}

button.ux-search-submit.submit-button.secondary.button.icon.mb-0:hover, .button [data-icon-label]:after,  .social-icons .button.icon:hover {
	background-color: #6fc9c0 !important;
    border-color: #6fc9c0 !important;
}


i.icon-facebook, i.icon-instagram {
    padding-top: 3px;
    color: #fff;
}

a.icon.button.circle.is-outline.facebook.tooltip.tooltipstered, a.icon.button.circle.is-outline.instagram.tooltip.tooltipstered {
    border-radius: 5px !important;
    border-width: 1px;
    border-color: #333;
    background-color: #333;
}


@media only screen and (max-width: 500px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

span.uppercase.newsize {
    font-size: 28px !important;
}

.woocommerce_msrp a.button, a.primary, button.single_add_to_cart_button.button.alt, a.button-continue-shopping.button.primary.is-outline, a.checkout-button.button.alt.wc-forward, button#place_order {
    width: 100%;
    margin-top: 10px;
}

.quantity.buttons_added.form-normal {
    width: 100%;
    justify-content: center;
}	

.badge-outline, .badge-circle {
    margin-left: 0;
}

.badge-inner.new-bubble {
    background-color: #6fc9c0;
    width: 100%;
    padding: 5px;
}

a.button.white.is-outline.sliderBtn {
    margin: 0 auto !important;
}

}